@import '../partials/dependencies';

@import url('https://fonts.googleapis.com/css?family=Titillium+Web:400,700');

$template-type: open;

$font-family: 'Titillium', '-apple-system', 'BlinkMacSystemFont', 'Segoe UI',
  Helvetica, Arial, sans-serif;
$font-family-2: 'Titillium', '-apple-system', 'BlinkMacSystemFont', 'Segoe UI',
  Helvetica, Arial, sans-serif;

$body-bg: #f1f1f1;

body {
  font-family: 'Titillium Web', sans-serif !important;
}

$logo-url: '../../form/onderwijsgeschillen/img/onderwijsgeschillen.png';
$logo-width: 326px;
$logo-height: 79px;
$logo-margin: 0 0 0 15px;
$logo-bg-size: cover;
$header-height: 122px;
$header-padding: 22px 4px 0;
$header-bg: #fff;

$primary-color: #154397;
$secondary-color: #07a1b8;
$tertiary-color: #154397;
$button-id-bg-color: #333;

$button-primary-bg: #07a1b8;
$button-primary-color: white;
$button-primary-bg-hover: darken(#07a1b8, 10%);
$button-in-title-color: white;
$border-radius: 1px;
$button-radius: 5px;

$anchor-color: $primary-color;
$anchor-color-hover: #004e86;
$anchor-text-decoration: none;
$anchor-text-decoration-hover: none;
$font-family: 'Lato', sans-serif;
$font-size: 100%;
$template-width: 960px;

$container-border: none;

$form-navigation-margin: 0 0 1em;

$pip-nav-background-color: $primary-color;
$pip-nav-border-color: $primary-color;
$pip-nav-border-color-active: darken($primary-color, 55%);
$pip-nav-anchor-color: #fff;
$pip-nav-anchor-color-active: #fff;
$pip-nav-bg-active: rgba(255, 255, 255, 0.2);
$pip-nav-font-size: 1em;
$pip-nav-bg-hover: rgba(255, 255, 255, 0.1);
$toggle-pip-nav-color: #fff;
$pip-nav-border-weight: 2px;

$pip-progress-bar-bg: lighten($primary-color, 50%);

$title-text-color: #fff;
$title-bg-color: $primary-color;
$title-font-size: 1.75rem;
$title-font-weight: 400;
$title-padding-top: 1.25em;
$title-padding-bottom: 1.25em;
$title-padding-right: 1.25rem;
$title-padding-left: 1.25rem;
$title-height: auto;

$heading1-color: #000;
$heading1-fontsize: 2em;
$heading1-weight: 700;
$heading1-font-family: 'Titillium Web', sans-serif;

$heading2-color: #000;
$heading2-fontsize: 1.5em;
$heading2-weight: 700;
$heading2-font-family: 'Titillium Web', sans-serif;

$stap-active-anchor-font-weight: 400;
$stap-active-bg-color: $secondary-color;

$icon-question-sign-color: $secondary-color;

@import 'template-normalize';
@import 'basic-template';
@import 'template-defaults';
@import 'template-media-queries';
@import 'button-reset';

#logo {
  margin: 10px 0 0 15px;
  zoom: 0.8 !important;
}

.pip-nav {
  ul li.current a {
    border-bottom: 2px solid $pip-nav-border-color-active;
    margin-bottom: -2px;
  }
}

.pip-case-form-phase-title {
  font-weight: normal;
}

.pip-nav ul li.current a {
  border-bottom: 2px solid #07a1b8 !important;
}

.button-primary,
.button-secondary {
  font-family: 'Titillium Web', sans-serif !important;
  border-radius: 0px;
}

.block-header {
  font-family: 'Titillium Web', sans-serif !important;
}

.pip-nav {
  font-family: 'Titillium Web', sans-serif !important;
}

.pip-case-form-phase-title {
      font-weight: normal;
}

.button-primary,
.button-secondary {
  font-family: 'Titillium Web', sans-serif !important;
  border-radius: 0px;
}
